@charset "utf-8";
/* CSS Document */
.sadrzaj {
	color: #777;
	font: 12px/1.4 "helvetica neue", arial, sans-serif;
	max-width: 80%;
	margin: 20px auto;
}

h1 {
	font-size: 12px;
	font-weight: normal;
	color: #222;
	margin: 0;
}

p {
	margin: 0 0 20px;
}

a {
	color: #22bcb9;
	text-decoration: none;
}
.galleria-info-description a {
	color: #bbb;
}

.cred {
	margin-top: 20px;
	font-size: 11px;
}

.galleria {
	height: 520px;
	max-width: 925px;
	margin-left: auto;
	margin-right: auto;
}

.vsad {
	margin: auto;
	width: 50%;
}

.vsad .vf {
	margin: 10px;
	max-height: 200px;
	padding: 4px;
	border: 1px solid black;
	overflow: hidden;
}
